@charset "utf-8";

/* ↓↓↓ fv ↓↓↓ */
.fv {
  width: 100%;
  height: min(528px, 41.25vw);
  padding: min(32px, 2.5vw) min(32px, 2.5vw) 0;
  @media (max-width: 768px) {
    height: 588px;
    padding: 20px 16px;
  }
}
.fv .content {
  position: relative;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 127, 11, 0.12);
  border-radius: 32px;
  @media (max-width: 768px) {
    border-radius: 20px;
  }
  &::before, &::after {
    content: '';
    position: absolute;
    top: 0;
    left: min(128px, 10vw);
    width: min(33px, 2.578125vw);
    height: min(33px, 2.578125vw);
    background: url(../img/common/corner-deco.png) no-repeat;
    background-size: cover;
    @media (max-width: 768px) {
      width: 20px;
      height: 20px;
      left: 76px;
    }
  }
  &::after {
    top: min(136px, 10.625vw);
    left: 0;
    @media (max-width: 768px) {
      top: 81px;
      left: 0;
    }
  }
}
.fv .content .txt-wrap {
  position: relative;
  padding: min(210px, 16.40625vw) 0 0 min(152px, 11.875cqw);
  z-index: 1;
  @media (max-width: 768px) {
    padding: 124px 70px 0 26px;
  }
}
.fv .content .txt-wrap .js-txt {
  display: block;
  transform: translateY(calc(100% + .2em));
}
.fv .content .txt-wrap .sub-ttl {
  overflow: hidden;
}
.fv .content .txt-wrap .sub-ttl .js-txt {
  display: flex;
  gap: min(18px, 1.40625vw);
  align-items: flex-end;
  @media (max-width: 768px) {
    gap: 12px;
  }
}
.fv .content .txt-wrap .sub-ttl .icon {
  display: inline-block;
  width: min(42px, 3.28125vw);
  @media (max-width: 768px) {
    width: 27px;
  }
}
.fv .content .txt-wrap .sub-ttl p {
  font-family: var(--text-dongle);
  font-size: min(3.2rem, 3.28125vw);
  font-weight: 700;
  color: var(--color-orange);
  letter-spacing: 0;
  line-height: 0.8;
  @media (max-width: 768px) {
    font-size: 2.1rem;
  }
}
.fv .content .txt-wrap .ttl {
  font-size: min(4.0rem, 3.125vw);
  font-family: var(--text-zen);
  font-weight: 700;
  margin-top: min(30px, 2.34375vw);
  overflow: hidden;
  @media (max-width: 768px) {
    font-size: 3.2rem;
    margin-top: 10px;
    line-height: 1.2;
  }
}
.fv .content .txt-wrap .txt {
  position: relative;
  font-size: min(1.6rem, 1.25vw);
  font-family: var(--text-zen);
  font-weight: 500;
  margin-top: min(12px, 1.40625vw);
  overflow: hidden;
  padding-left: 1.2em;
  text-indent: -1.2em;
  letter-spacing: 0;
  z-index: 2;
  @media (max-width: 768px) {
    font-size: 1.5rem;
    margin-top: 10px;
    padding-left: 0;
    text-indent: 0;
  }
}
.fv .content .star {
  position: absolute;
  top: min(130px, 10.15625vw);
  right: min(270px, 21.09375vw);
  width: min(121px, 9.453125vw);
  z-index: 1;
  filter: brightness(1.5);
  @media (max-width: 768px) {
    top: 390px;
    left: 122px;
    width: 87px;
    z-index: 0;
  }
}
.fv .content .deco {
  position: absolute;
  bottom: max(-88px, -6.875vw);
  right: min(240px, 18.75vw);
  width: min(91px, 7.109375vw);
  scale: 0;
  @media (max-width: 768px) {
    right: 80px;
    bottom: -60px;
    width: 58px;
  }
}

/* ↑↑↑ fv ↑↑↑ */
/* ↓↓↓ main-conts ↓↓↓ */
.main-conts {
  margin-block: min(125px, 9.765625vw);
  @media (max-width: 768px) {
    margin-block: 72px;
    padding-inline: 27px;
  }
}
.main-conts .inner {
  max-width: 1280px;
  margin: 0 auto;
  container-type: inline-size;
  @media (max-width: 768px) {
    max-width: 100%;
  }
}
.main-conts .inner .content {
  width: 73.125cqw;
  margin: 0 auto;
  @media (max-width: 768px) {
    width: 100%;
  }
}
.main-conts .inner .content .block {
  position: relative;
  width: 100%;
  padding: 3.90625cqw 3.9843749999999996cqw 4.53125cqw;
  background-color: rgba(255, 127, 11, 0.12);
  border-radius: 64px;
  @media (max-width: 768px) {
    padding: 40px 27px 52px;
    border-radius: 24px;
  }
}
.main-conts .inner .content .block + .block {
  margin-top: 3.125cqw;
  @media (max-width: 768px) {
    margin-top: 24px;
  }
} 
.main-conts .inner .content .block .ttl {
  overflow: hidden;
}
.main-conts .inner .content .block .ttl .js-ttl {
  display: flex;
  gap: 1.484375cqw;
  align-items: flex-end;
  transform: translateY(calc(100% + .2em));
  @media (max-width: 768px) {
    gap: 10px;
    align-items: center;
  }
}
.main-conts .inner .content .block .ttl .icon {
  width: 3.28125cqw;
  @media (max-width: 768px) {
    width: 35px;
  }
}
.main-conts .inner .content .block .ttl .txt {
  font-size: 1.875cqw;
  font-family: var(--text-zen);
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.5;
  @media (max-width: 768px) {
    font-size: 2.0rem;
    letter-spacing: 0;
    line-height: 1.2;
  }
}
.main-conts .inner .content .block .scroll-wrap {
  width: 100%;
  margin-top: 1.875cqw;
  @media (max-width: 768px) {
    margin-top: 16px;
    overflow-y: hidden !important;
    overflow-x: scroll !important;
  }
}
.main-conts .inner .content .block .scroll-wrap .img {
  width: 100%;
  @media (max-width: 768px) {
    width: 834px;
  }
}
.main-conts .inner .content .block .note {
  font-size: 1.25cqw;
  font-weight: 500;
  margin-top: 1.25cqw;
  line-height: 1.75;
  letter-spacing: 0;
  @media (max-width: 768px) {
    font-size: 1.5rem;
    margin-top: 24px;
  }
}
.main-conts .inner .content .block .note + .note {
  margin-top: 0.390625cqw;
  @media (max-width: 768px) {
    margin-top: 32px;
  }
}
.main-conts .inner .content .block .txt-link {
  width: max-content;
  display: block;
  position: relative;
  font-size: 1.25cqw;
  font-weight: 500;
  color: #1d2088;
  border-bottom: 1px solid currentColor;
  line-height: 1;
  margin-top: 1.25cqw;
  @media (max-width: 768px) {
    font-size: 1.6rem;
    margin-top: 16px;
  }
}
.main-conts .inner .content .block .txt-link span {
  position: absolute;
  translate: 0 -50%;
  top: 50%;
  right: -2.34375cqw;
  width: 1.5625cqw;
  @media (max-width: 768px) {
    right: -30px;
    width: 20px;
  }
}
.main-conts .inner .content .block .attention {
  font-size: 1.25cqw;
  font-weight: 500;
  margin-top: 1.25cqw;
  line-height: 1.75;
  letter-spacing: 0;
  padding-left: 1em;
  text-indent: -1em;
  margin-top: 0.46875cqw;
  @media (max-width: 768px) {
    font-size: 1.6rem;
    margin-top: 16px;
  }
}
.main-conts .inner .content .block .scrollhint {
  display: none;
  @media (max-width: 768px) {
    display: block;
    position: absolute;
    translate: -50% 0;
    left: 50%;
    width: 160px;
  }
}
@media (max-width: 768px) {
  .main-conts .inner .content .block:nth-of-type(1) .scrollhint {
  top: 255px;
  }
  .main-conts .inner .content .block:nth-of-type(2) .scrollhint {
    top: 215px;
  }
  .main-conts .inner .content .block:nth-of-type(3) .scrollhint {
    top: 100px;
  }
  .main-conts .inner .content .block:nth-of-type(4) .scrollhint {
    top: 220px;
  }
  .main-conts .inner .content .block:nth-of-type(5) .scrollhint {
    top: 175px;
  }
  .main-conts .inner .content .block:nth-of-type(6) .scrollhint {
    top: 145px;
  }
  .main-conts .inner .content .block:nth-of-type(7) .scrollhint {
    top: 118px;
  }
  .main-conts .inner .content .block:nth-of-type(8) .scrollhint {
    top: 92px;
  }
}
/* ↑↑↑ main-conts ↑↑↑ */



@media (min-width: 1281px) {}

@media (max-width: 1280px) {}

@media (max-width: 768px) {}

@media (max-width: 480px) {}

@media (max-width: 375px) {}